Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 04:50:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de jonalyn carla                    Bot:  Hi again! Bot:  Please enter your name Customer:  jc francisco Bot:  Hi Jc Francisco ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647998260 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:38 AM, 08th Apr                   Mohammed                    Hi Jc Francisco, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:39 AM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:39 AM, 08th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           08:40 AM, 08th Apr                   Mohammed                   is this contact number working 971563327332?           08:43 AM, 08th Apr                   Mohammed                   Hi Francisco, I'm not getting a response from you. Are we still connected?           08:45 AM, 08th Apr                   Mohammed                   Hi Francisco, I have not received a response from you still, please confirm if we are still connected?           08:48 AM, 08th Apr                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:50 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370871